dubbo.registry.address=nacos://localhost:8848

mybatis.print-sql=true

# manager cache type, local/redis
gateway.manager.cache-type=redis

# mysql config
mysql.host=127.0.0.1:3306
mysql.db=sop
mysql.username=root
mysql.password=root

# redis config
spring.redis.host=localhost
spring.redis.port=6379
spring.redis.database=0
